1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

LTA/LTF bug

Discussion in 'Lordaeron: The Aftermath' started by Akcam, Dec 24, 2018.

  1. Akcam
    Offline

    Akcam

    Likes Received:
    0
    Trophy Points:
    3
    Ratings:
    +1 / 0 / -0
    Hi !
    Recently,I was trying to play some LTA/LTF with my friends,but when I enter in WC3 , after 1 minute it gives me BlizzardError.I must say that I installed patch 1.27B.
    • Informative Informative x 1
  2. Yousef
    Offline

    Yousef Paladin of the Alliance Brigand Map Maker

    Likes Received:
    240
    Trophy Points:
    125
    Ratings:
    +881 / 31 / -59
    You have to use latest version f you want to play LTA 1.52+ or LTF .26+.
  3. Ardenaso
    Offline

    Ardenaso Lazy bastard who can't get a simple work done. Map Maker

    Likes Received:
    70
    Trophy Points:
    77
    Ratings:
    +103 / 0 / -2
    1.27b can handle LTA 1.53f if I can remember
  4. Akcam
    Offline

    Akcam

    Likes Received:
    0
    Trophy Points:
    3
    Ratings:
    +1 / 0 / -0
    So nothing it`s wrong with Wc3 or my PC ?
  5. Marshmalo
    Offline

    Marshmalo Brigand Map Maker

    Likes Received:
    2,121
    Trophy Points:
    140
    Ratings:
    +3,390 / 12 / -17
    you dofinitly wont be able to play the latest versions of LTF I would recomend you patch to 1.30.0 as LTF was fairly stable before then.
  6. Robovision
    Offline

    Robovision

    Likes Received:
    7
    Trophy Points:
    36
    Ratings:
    +64 / 0 / -0
    Akcam: I recommend to try older version of LTF. Maybe they works with older WC3.
    • Like Like x 1
  7. eg0
    Offline

    eg0

    Likes Received:
    3
    Trophy Points:
    33
    Ratings:
    +7 / 0 / -2
    I suppose it has already been told here.In Latest version of LTA: New Dalaran event crashes game for everyone.